[MT8105]
Name="IR\MT8105_IR_Mapping.cfg"
[MT8158]
Name="IR\MT8105_IR_Mapping.cfg"
[MT8205]
Name="IR\MT8205_IR_Mapping.cfg"
[MT8202]
Name="IR\MT8205_IR_Mapping.cfg"
[MT8211]
Name="IR\MT8205_IR_Mapping.cfg"
[MT5351]
Name="IR\MT8105_IR_Mapping.cfg"
[MT8520]
Name="IR\MT8105_IR_Mapping.cfg"

